
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "fbblScambioDati", "fbblScambioDati.csproj", "{BDE0F814-269F-4558-AB08-DEB6641AAFC3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BDE0F814-269F-4558-AB08-DEB6641AAFC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDE0F814-269F-4558-AB08-DEB6641AAFC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDE0F814-269F-4558-AB08-DEB6641AAFC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDE0F814-269F-4558-AB08-DEB6641AAFC3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
